<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MINI51DE_BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">MINI51DE_BSP<span id="projectnumber">&#160;V3.03.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Mini51DE Series MCU</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index_r" name="index_r"></a>- r -</h3><ul>
<li>r0&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#a99fb83031ce9923c84392b4e92f956b5a20eb91018c3024df2ae3582f6e8e662c">retarget.c</a></li>
<li>r1&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#a99fb83031ce9923c84392b4e92f956b5a9e5d4ad994db934322c89e4dbef3f7ce">retarget.c</a></li>
<li>r12&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#a99fb83031ce9923c84392b4e92f956b5ab85e19a5be81ee4c3b2e1a7f1081b01a">retarget.c</a></li>
<li>r2&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#a99fb83031ce9923c84392b4e92f956b5a22827a377de213db078757f368a86b05">retarget.c</a></li>
<li>r3&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#a99fb83031ce9923c84392b4e92f956b5a5d5f095a80fd85c2eb082cf401ea61bd">retarget.c</a></li>
<li>raise()&#160;:&#160;<a class="el" href="df/dae/__syscalls_8c.html#a48f210aea9cd604209f996c3c909005a">_syscalls.c</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 18:23:41 for MINI51DE_BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
